2019-11-19 23:40 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005231Spring engineGeneralpublic2016-06-05 21:58
Reporterabma 
Assigned Toabma 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target Version102.0Fixed in Version 
Summary0005231: syntax error in cont/base/maphelper/maphelper/setupopts.lua
DescriptionGetMapOptionCount: luaParser.Execute() failed: error = 3, maphelper/setupopts.lua, [string "maphelper/setupopts.lua"]:64: ')' expected (to close '(' at line 63) near 'elseif'
Additional Informationlua ./cont/base/maphelper/maphelper/setupopts.lua
lua: ./cont/base/maphelper/maphelper/setupopts.lua:64: ')' expected (to close '(' at line 63) near 'elseif'
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016288

abma (administrator)

https://github.com/spring/spring/blob/develop/cont/base/maphelper/maphelper/setupopts.lua#L63

~0016402

abma (administrator)

Fix ae599bc518c26a10bcdba92f5aef4b6d7addbdb4 committed to develop branch: fix 0005231: syntax error in setupopts.lua

(still broken i guess), repo: spring changeset id: 7115
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-05-14 12:54 abma New Issue
2016-05-14 12:54 abma Note Added: 0016288
2016-06-05 21:58 abma Changeset attached => spring develop ae599bc5
2016-06-05 21:58 abma Note Added: 0016402
2016-06-05 21:58 abma Assigned To => abma
2016-06-05 21:58 abma Status new => resolved
2016-06-05 21:58 abma Resolution open => fixed
+Issue History